Bug 96782 - Please update German dictionary for de_AT, de_CH, de_DE
Summary: Please update German dictionary for de_AT, de_CH, de_DE
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Linguistic (show other bugs)
Version:
(earliest affected)
5.1.0.1 rc
Hardware: All All
: medium normal
Assignee: Andras Timar
QA Contact:
URL:
Whiteboard: target:5.2.0 target:5.1.0.2 target:5.0.5
Keywords:
: 97125 (view as bug list)
Depends on:
Blocks:
 
Reported: 2015-12-29 12:25 UTC by Gerry
Modified: 2017-01-17 20:57 UTC (History)
4 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Gerry 2015-12-29 12:25:33 UTC
There are new German (de-DE, de-AT, de-CH) dictionary extensions available (version 2015.12.28). Please update the dictionaries for LibreOffice:

http://extensions.libreoffice.org/extension-center/german-de-de-frami-dictionaries
http://extensions.libreoffice.org/extension-center/german-de-ch-frami-dictionaries
http://extensions.libreoffice.org/extension-center/german-de-at-frami-dictionaries

Would it be still possible to integrate the new dictionaries in the 5.1 release and for 5.0.x line? 

@Andras, I felt free to put you as assignee to this bug, as you took care of this in the past. Please feel free to remove yourself if you don't want to take this. Thanks in advance!
Comment 1 Buovjaga 2016-01-04 09:47:15 UTC
Setting to NEW.
Comment 3 Samuel Mehrbrodt (CIB) 2016-01-28 08:19:29 UTC
*** Bug 97125 has been marked as a duplicate of this bug. ***